.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-1.779200px;}
.lsa{letter-spacing:-1.776000px;}
.ls9{letter-spacing:-1.644800px;}
.ls5{letter-spacing:-0.011200px;}
.ls1{letter-spacing:-0.009600px;}
.ls4{letter-spacing:-0.008800px;}
.ls7{letter-spacing:-0.006400px;}
.ls6{letter-spacing:-0.004800px;}
.ls3{letter-spacing:-0.004400px;}
.ls0{letter-spacing:-0.004000px;}
.ls2{letter-spacing:-0.003200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:0.000000px;}
.ws2{word-spacing:0.678400px;}
.ws0{word-spacing:0.848000px;}
.ws3{word-spacing:0.884400px;}
.ws5{word-spacing:0.964800px;}
.ws6{word-spacing:1.017600px;}
.ws1{word-spacing:1.766400px;}
._1{margin-left:-2.390400px;}
._0{margin-left:-1.094400px;}
._3{width:1.654400px;}
._2{width:2.956800px;}
._4{width:34.968000px;}
._6{width:37.804800px;}
._7{width:43.372800px;}
._12{width:49.782400px;}
._13{width:52.508800px;}
._8{width:54.707200px;}
._9{width:57.459200px;}
._e{width:60.352000px;}
._10{width:63.107200px;}
._b{width:67.814400px;}
._c{width:70.566400px;}
._11{width:87.632000px;}
._d{width:93.977600px;}
._5{width:95.400000px;}
._f{width:101.756800px;}
._a{width:109.216000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs4{font-size:56.000000px;}
.fs1{font-size:96.000000px;}
.y1{bottom:0.093725px;}
.y3{bottom:25.680784px;}
.y7{bottom:26.071307px;}
.y6{bottom:43.254314px;}
.y2{bottom:44.425882px;}
.y0{bottom:78.104575px;}
.y2b{bottom:387.678776px;}
.y2a{bottom:409.548057px;}
.y29{bottom:423.606880px;}
.y20{bottom:493.586237px;}
.y1c{bottom:495.760824px;}
.y1b{bottom:511.381739px;}
.y1f{bottom:513.112380px;}
.y14{bottom:520.198965px;}
.y1a{bottom:527.002654px;}
.y13{bottom:535.819880px;}
.y12{bottom:551.440795px;}
.y19{bottom:551.996118px;}
.y11{bottom:576.434259px;}
.y28{bottom:597.451888px;}
.y27{bottom:613.072803px;}
.y26{bottom:628.693718px;}
.y1e{bottom:642.316249px;}
.y25{bottom:650.562999px;}
.y10{bottom:651.298431px;}
.y1d{bottom:661.842393px;}
.yf{bottom:666.919346px;}
.y24{bottom:679.586346px;}
.ye{bottom:682.540261px;}
.y23{bottom:695.207261px;}
.yd{bottom:707.533725px;}
.y22{bottom:710.828176px;}
.y21{bottom:732.697458px;}
.y18{bottom:733.707818px;}
.y17{bottom:749.328733px;}
.y16{bottom:764.949648px;}
.y15{bottom:786.818929px;}
.y5{bottom:920.116884px;}
.yc{bottom:963.716107px;}
.yb{bottom:985.586013px;}
.ya{bottom:1007.455919px;}
.y9{bottom:1051.193856px;}
.y8{bottom:1073.063137px;}
.y4{bottom:1165.568634px;}
.ha{height:22.752000px;}
.h5{height:23.072000px;}
.h3{height:28.840000px;}
.h6{height:31.284000px;}
.h8{height:34.128000px;}
.h9{height:34.608000px;}
.h7{height:39.816000px;}
.h4{height:68.160000px;}
.h1{height:1148.137255px;}
.h2{height:1237.082745px;}
.h0{height:1237.176471px;}
.w1{width:917.728758px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:10.934641px;}
.x2{left:70.294118px;}
.xe{left:92.647803px;}
.x11{left:94.686020px;}
.x12{left:154.726882px;}
.xf{left:356.862459px;}
.x10{left:380.554389px;}
.x8{left:488.071116px;}
.x4{left:490.016076px;}
.x9{left:504.433712px;}
.xa{left:579.127305px;}
.x7{left:597.226009px;}
.x5{left:606.558881px;}
.x3{left:613.719196px;}
.xb{left:686.755878px;}
.xc{left:689.242727px;}
.xd{left:742.536759px;}
.x6{left:803.385066px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-1.518648pt;}
.lsa{letter-spacing:-1.515916pt;}
.ls9{letter-spacing:-1.403930pt;}
.ls5{letter-spacing:-0.009560pt;}
.ls1{letter-spacing:-0.008194pt;}
.ls4{letter-spacing:-0.007511pt;}
.ls7{letter-spacing:-0.005463pt;}
.ls6{letter-spacing:-0.004097pt;}
.ls3{letter-spacing:-0.003756pt;}
.ls0{letter-spacing:-0.003414pt;}
.ls2{letter-spacing:-0.002731pt;}
.ws4{word-spacing:0.000000pt;}
.ws2{word-spacing:0.579053pt;}
.ws0{word-spacing:0.723816pt;}
.ws3{word-spacing:0.754885pt;}
.ws5{word-spacing:0.823511pt;}
.ws6{word-spacing:0.868579pt;}
.ws1{word-spacing:1.507722pt;}
._1{margin-left:-2.040341pt;}
._0{margin-left:-0.934132pt;}
._3{width:1.412124pt;}
._2{width:2.523796pt;}
._4{width:29.847163pt;}
._6{width:32.268532pt;}
._7{width:37.021135pt;}
._12{width:42.492090pt;}
._13{width:44.819227pt;}
._8{width:46.695685pt;}
._9{width:49.044673pt;}
._e{width:51.513841pt;}
._10{width:53.865560pt;}
._b{width:57.883421pt;}
._c{width:60.232408pt;}
._11{width:74.798862pt;}
._d{width:80.215190pt;}
._5{width:81.429289pt;}
._f{width:86.855177pt;}
._a{width:93.222025pt;}
.fs2{font-size:27.313808pt;}
.fs0{font-size:34.142259pt;}
.fs3{font-size:37.556485pt;}
.fs5{font-size:40.970711pt;}
.fs4{font-size:47.799163pt;}
.fs1{font-size:81.941423pt;}
.y1{bottom:0.080000pt;}
.y3{bottom:21.920000pt;}
.y7{bottom:22.253333pt;}
.y6{bottom:36.920000pt;}
.y2{bottom:37.920000pt;}
.y0{bottom:66.666667pt;}
.y2b{bottom:330.905733pt;}
.y2a{bottom:349.572400pt;}
.y29{bottom:361.572400pt;}
.y20{bottom:421.303733pt;}
.y1c{bottom:423.159867pt;}
.y1b{bottom:436.493200pt;}
.y1f{bottom:437.970400pt;}
.y14{bottom:444.019200pt;}
.y1a{bottom:449.826533pt;}
.y13{bottom:457.352533pt;}
.y12{bottom:470.685867pt;}
.y19{bottom:471.159867pt;}
.y11{bottom:492.019200pt;}
.y28{bottom:509.958933pt;}
.y27{bottom:523.292267pt;}
.y26{bottom:536.625600pt;}
.y1e{bottom:548.253200pt;}
.y25{bottom:555.292267pt;}
.y10{bottom:555.920000pt;}
.y1d{bottom:564.919867pt;}
.yf{bottom:569.253333pt;}
.y24{bottom:580.065333pt;}
.ye{bottom:582.586667pt;}
.y23{bottom:593.398667pt;}
.yd{bottom:603.920000pt;}
.y22{bottom:606.732000pt;}
.y21{bottom:625.398667pt;}
.y18{bottom:626.261067pt;}
.y17{bottom:639.594400pt;}
.y16{bottom:652.927733pt;}
.y15{bottom:671.594400pt;}
.y5{bottom:785.371733pt;}
.yc{bottom:822.586133pt;}
.yb{bottom:841.253333pt;}
.ya{bottom:859.920533pt;}
.y9{bottom:897.253333pt;}
.y8{bottom:915.920000pt;}
.y4{bottom:994.878667pt;}
.ha{height:19.420117pt;}
.h5{height:19.693255pt;}
.h3{height:24.616569pt;}
.h6{height:26.702661pt;}
.h8{height:29.130176pt;}
.h9{height:29.539883pt;}
.h7{height:33.985205pt;}
.h4{height:58.178410pt;}
.h1{height:980.000000pt;}
.h2{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w1{width:783.333333pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:9.333333pt;}
.x2{left:60.000000pt;}
.xe{left:79.080133pt;}
.x11{left:80.819867pt;}
.x12{left:132.068133pt;}
.xf{left:304.602267pt;}
.x10{left:324.824667pt;}
.x8{left:416.596267pt;}
.x4{left:418.256400pt;}
.x9{left:430.562667pt;}
.xa{left:494.317867pt;}
.x7{left:509.766133pt;}
.x5{left:517.732267pt;}
.x3{left:523.844000pt;}
.xb{left:586.184933pt;}
.xc{left:588.307600pt;}
.xd{left:633.797067pt;}
.x6{left:685.734533pt;}
}
